Subject: New Reply Received - Re: Your order has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 12:18:29 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Re: Your order has been cancelled  Ticket comment <div dir="ltr">
<div>I have another solution to report this incident,  or I will return all order and buy it back to get new vouchers. It may cost you more for me just a matter of clicks. <br>
</div>
<div><br></div>
<div>Ask your Manager to contact me on my cell number...  I need to understand this trick. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jul 17, 2022 at 3:09 PM Mubashir Hassan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">But it is not used how come order is cancelled and vouchers are  consumed. Send me new vouchers numbers in replacement.</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 17 Jul 2022 at 2:48 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Mubashir Hassan ,<br><br>Thank you for contacting us.<br><br>We are sorry, but you can use it once only. </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Thanks for choosing to shop with us and apologies for the inconvenience this has caused.<br> <br>Your friends, <br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>-- <br><div dir="ltr"><div dir="ltr"><div>Regards <br>Mubashir Hassan<br><br>
</div></div></div>
</blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div>Regards <br>Mubashir Hassan<br><br>
</div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4625606